Subject: Sizing a file.

From: James Hawtin <[email-masked]>
Date: Sun, 9 Mar 1997 13:35:42 GMT

I just hav managed to retreive 2.4.2-13 I see, rest is fixed on that so ignore
my previous message.  

I was wondering how to use rest when putting ascii files, because files  
can change size, I see wuftp copes with that fact an lies about the file size.

However, to do this it scans the complete file, I wondered if this could
lead to a nifty denial of service hack. Ie. I find so very large file, such as
ls-lR.Z then repeated size it in ascii mode, this would result in large
ammounts of cpu being used.

Thoughts?

James